﻿@charset "utf-8";
/* CSS Document */

body,div,ul,li ,table,p{ margin: 0px;padding: 0px;font-size: 12px; font-family:"微软雅黑"; color:#333; }
body { background:#fff;width: 100%;height: 100%;text-align: center;line-height: 200%; color:#333; margin:0px auto;}
li{list-style: none;}
a {text-decoration:none; color: #333;}
a:hover{ text-decoration:none;color: #333;}
img {border: 0px;}
form {margin: 0px;}
#headbg{width: 100%;height:auto;   margin:0px auto;}
 #box {width: 100%;overflow: hidden;margin:0px auto;}
  #header{width: 100%;height:auto;text-align: center; float:left;}
  table { border-collapse: collapse; border-spacing: 0; }
table, tr,td{border:1px solid #777;}
  .a1{text-decoration:none; color: #fff;}
  .a2{text-decoration:none; color: #fff; }
  .font a{text-decoration:none; color: #b10a0a; font-size: 16px;font-weight:700; float:left; margin-left:20px; line-height:38px;}
    #top{width:100%;height:32px; background:url(top.jpg) repeat-x center top; float:left; }
.logo{color:#ff2700; line-height:32px;}
.logo a:hover{color:#fa1f30;}
#head{width:1600px; height:160px; margin:0px auto; background:url(head.jpg) no-repeat center top;}


.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}




li{ list-style:none;}
#div1{ width:411px; height:257px; overflow:hidden;  position:relative;}
#div1 ol{ position:absolute; right:5px; bottom:5px; height:25px; z-index:20;}
#div1 ol li{ float:left; width:20px; height:20px; text-align:center; border:1px solid #f47400; margin:2px; cursor:pointer; color:#f47400; background:#fbf2d1; margin-top:2px;}
#div1 ol li.actived{ background:#ffb542; font-weight:bold; color:#FFF;width:22px; height:22px; margin-top:0;}
#div1 ul{ position:absolute;left:0; top:0;}
#div1 ul li{width:411px; height:257px;  float:left;}
#div1 ul li img{width:411px; height:257px; float:left;}




#tmenu{ width:900px; height:35px; float:left; }
#gonggao{ width:1200px; height:40px; margin:0px auto; background:url(gonggao.jpg) no-repeat  top center; text-align:left;}
#bbgbgg{ width:100%; height:42px; margin:0px auto;background:url(banbg.png) no-repeat center top;}
#flash{width:411px; height:257px; float:left;}	
#link{width:1200px; height:42px; margin:0px auto;  text-align:left; background:url(banner.jpg) repeat-x; }
#link ul {width:1200px; height:42px; float:left;margin: 0px;padding: 0px;position: relative;}
.text {float: left;display: inline;width:110px; height:42px; text-align:center; font-size:17px; font-weight:100; list-style: none;}
.text a {margin: 0px;display: block;color:#fff;  line-height:42px; text-decoration:none; text-align:center;width:110px; font-size:17px;}
.text a:hover{ background:url(hover.gif) no-repeat center top;color:#c71414; display:inline-block;width:110px;  height:42px; text-decoration:none; }
.child {width:900px;height:35px;position:relative;}
.child li { height:35px; position:relative;left:-100px;float:left;width:80px;}
.text a:hover ul {display:block; position:absolute;height:42px;overflow:hidden; top:42px; color:#000000; }
.child li a {width:80px;float:left;  color:#333; line-height:36px;  text-align:center;  font-size:12px; font-weight:100 }
.child li a:hover{color:#de1215;background:none;width:80px;float:left; line-height:36px;  text-align:center;  font-size:12px; font-weight:100 }
.child { visibility: hidden; }
.text:hover ul { visibility: visible; }

.jian{ width:6px; height:42px; background:url(jian.gif) no-repeat center; float:left;}



#center{width:1200px;height:auto; margin:0px auto;overflow:hidden; padding-top:20px;}

 #side{width:207px; height:auto; float:left; overflow:hidden; }
#side1{width:207px; float:left; height:273px; overflow:hidden;margin-top:10px; margin-bottom:15px;background:url(xianwei.jpg) no-repeat; }
#side_tit1{width:207px;  height:37px; margin:0px auto; text-align:left; }
#side_txt1{ width:200px; height:auto; overflow:hidden; text-align:left; margin:0px auto;}
.list{width:200px; height:auto;  text-align:left; text-decoration:none; line-height:30px; overflow:hidden;  padding-top:20px; margin:0px auto;}
.list li{ height:30px; width:200px;  padding-bottom:0px;  }
.list li a{height:30px; width:200px;text-decoration:none; color:#3f3e3f; background:url(list1.jpg) no-repeat; text-align:center; line-height:30px; display:inline-block;  font-family:"微软雅黑"; font-size:14px; overflow:hidden;}
.list li a:hover{width:200px; color:#de1215;background:url(list2.jpg) no-repeat; display:inline-block; height:30px; }

.lix{width:191px; height:auto;  text-align:left; text-decoration:none; line-height:10px; overflow:hidden;  padding-top:5px;padding-bottom:10px; margin:0px auto;}
.lix li{ height:23px; width:191px;  background:url(line.png) no-repeat bottom; padding-bottom:1px; }
.lix li a{height:23px; width:191px;text-decoration:none; color:#2e679e;  text-align:left; line-height:15px; font-weight:200; display:inline-block; padding-left:15px; font-family:"微软雅黑"; font-size:12px}
.lix li a:hover{width:191px;  color:#000;height:23px; padding-left:15px; background:none;}
.sx{line-height:36px; float:left; padding-left:20px;}

#naniu{ width:207px; height:auto; float:left; }
.naniu{width:207px; height:auto;float:left;}
.naniu li{width:207px; height:auto; float:left; margin-bottom:0px;}
#button{ width:269px; height:auto; float:right; margin-top:20px; margin-bottom:20px;}


#sidexx{width:269px; float:left; height:273px; overflow:hidden;margin-top:10px; margin-bottom:15px;background:url(3xbg.jpg) no-repeat; }
#side_titxx{width:269px;  height:37px; margin:0px auto; }
#side_txtxx{ width:260px; height:auto; overflow:hidden; text-align:left; margin:0px auto;}
.listxx{width:260px; height:auto;  text-align:left; text-decoration:none; line-height:30px; overflow:hidden;  padding-top:20px; margin:0px auto;}
.listxx li{ height:36px; width:260px;  padding-bottom:0px;  }
.listxx li a{height:36px; width:260px;text-decoration:none; color:#3f3e3f; background:url(list1x.jpg) no-repeat; text-align:center; line-height:30px; display:inline-block;  font-family:"微软雅黑"; font-size:14px; overflow:hidden;}
.listxx li a:hover{width:260px; color:#de1215;background:url(list2x.jpg) no-repeat; display:inline-block; height:36px; }



#side3{width:261px; height:auto; float:left; overflow:hidden;    }
#side3_tit{width:261px; height:77px; float:left; background:url(contact.jpg) no-repeat;}
#side3_txt{width:255px; height:auto; float:left; overflow:hidden; text-align:left; line-height:25px;  padding-left:7px; }
  
  #main_ind{width:1200px; }
  #main_ind_zhong{width:1200px; height:auto;}
  #company{width:711px; height:180px; float:right;}
  #ctit{ width:711px; height:37px; float:left; background:url(about.jpg) no-repeat;}
  #ctxt{ width:708px; height:auto; float:left; text-align:left; padding-top:10px;}
  #news{width:490px; height:auto; float:left;margin-left:15px;}
  #ntit{width:490px; height:38px; float:left; background:url(news.jpg) no-repeat; }
  #ntxt{width:480px; height:auto; float:left;}
  #tongzhi{width:269px; height:260px; float:right; background:url(tongzhi.jpg) no-repeat;}
  #ztxt{width:260px; height:227px; float:left;overflow:hidden;}
  #tongyi{width:337px; height:263px; float:left;margin-left:10px;}
  #jtit{width:337px; height:41px; float:left; background:url(jiaoxue.jpg) no-repeat; }
  #ktit{width:337px; height:41px; float:left; background:url(keyan.jpg) no-repeat; }
  #wtit{width:337px; height:41px; float:left; margin-top:10px; background:url(waipei.jpg) no-repeat; }
  #dtit{width:337px; height:41px; float:left; margin-top:10px; background:url(dangjian.jpg) no-repeat; }
  #htit{ width:269px; height:38px; float:left;}
  #ttxt{width:330px; height:auto; float:left;}
  #huodong{width:269px; height:264px; float:right;background:url(huodong.jpg) no-repeat;}
  #yejiao{width:269px; height:264px; float:right;background:url(yejiao.jpg) no-repeat;}
  #htxt{width:260px; height:auto; float:left;}
  #product{ width:911px; height:209px; float:left;background:url(photo.jpg) no-repeat; margin-top:20px;}
  #ptit{ width:911px; height:34px; float:left; }
  #ptxt{ width:890px; height:auto; float:left;}
  
  #youqing{ width:269px; height:70px; float:right; margin-top:15px;}
  
  #diqu{ width:1004px; height:43px; margin:0px auto; background:url(diqu.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; color:#de1215; line-height:40px; margin-bottom:10px;}
  #diqu a{ color:#777;}
	#main_fen{width:712px; height:5px; float:left}
	#main_fen2{width:1200px; height:15px; float:left}
	#main_fen3{width:1004px; height:15px; float:left}

	  
  #main{width:900px; height:auto;float:right; }
  .content{width:100%;margin-bottom:10px; overflow:hidden; margin:0px auto;}
  .i_area{width:362px;float:left;height:auto; text-align:left}
  .i_area_tit{ width:100%;height:41px;}
  .i_area_tit h1{float:left; font-size:12px; line-height:41px;padding-left:60px}
  .i_area_tit h1 a{color:#b10a0a}
  .i_area_con{width:100%; overflow:hidden}
  .main_tit{width:900px;height:41px; float:left; background:url(main.jpg) no-repeat; }
    .main_tit h1{float:left; font-size:14px; line-height:45px;padding-left:40px;margin:0px; font-weight:100;}
  .main_tit h1 a{color:#000}
  .main_con{ width:880px;height:auto;overflow:hidden; text-align:left; margin:0px auto;}
  
  #bottom{ width:1004px; height:27px; background-color:#2e679e; text-align:center; color:#fff;}
   #bottom a{ text-align:center; color:#fff;}
  #tou{ width:759px; height:7px; margin:0px auto; background:url(foottop.jpg) no-repeat center top; }
  #hei{ width:745px; height:20px; margin:0px auto; background:#bf0013; margin-bottom:10px; font-size:14px; color:#fff; line-height:10px;}
  #hei a{ color:#fff;}
#foot{width:1004px;height:30px; padding-top:6px; font-size:14px;  }
#huabian{width:368px; height:32px; margin:0px auto; background:url(huabian.jpg) no-repeat;}
#footer{width:100%;height:182px; background:#f2f2f2; color:#3f3e3f; text-align:center; margin:0px auto; }

.clear {width: 0px; height: 0px;margin:0px;  line-height:0px;font-size:0px;padding: 0px; overflow: hidden; clear: both;display:inline;}
.more{float:right; line-height:40px;padding-right:5px; font-family:"微软雅黑"}
.more a{text-decoration:none; color: #fff; }
.more a:hover{text-decoration:none; color: #333; }
.more1{float:right; line-height:40px;padding-right:5px; font-family:"微软雅黑"}
.more1 a{text-decoration:none; color: #e70007; }
.more1 a:hover{text-decoration:none; color: #333; }
.more2{float:right; line-height:45px;padding-right:5px; font-family:"微软雅黑"}
.more2 a{text-decoration:none; color: #e70007; }
.more2 a:hover{text-decoration:none; color: #333; }
.k1{width:10px;height:10px;float:left}

.lists{width:100%;height:auto; overflow:hidden; padding-top:5px;}
.lists li{float:left;width:100%;  text-align:left; line-height:30px; overflow:hidden; border-bottom:1px dotted #3f3e3f; }
.lists li a{color:#3f3e3f;}
.lists li a:hover{color:#de1215;}
.lists li span{ float:right;padding-right:4px}


.listsx{width:98%;height:217px; overflow:hidden;float:left; padding-top:5px; padding-left:10px;}
.listsx li{float:left;width:98%;  text-align:left; line-height:30px; overflow:hidden; border-bottom:1px dotted #3f3e3f; }
.listsx li a{color:#3f3e3f;}
.listsx li a:hover{color:#de1215;}
.listsx li span{ float:right;padding-right:4px}


.newslist{width:100%;height:auto; overflow:hidden}
.newslist li{float:left;width:100%; text-align:left; text-indent:10px; line-height:30px; border-bottom:dashed 1px #999; background:url(tb1.gif) no-repeat left center}
.newslist li span{ float:right;padding-right:20px}

.imglist{width:100%; text-align:center}
.imglist ul{float:left;width:100%}
.imglist li{float:left;width:175px;height:190px;margin-bottom:10px;}
.imglist li .imgcon{width:164px;height:136px; border:1px solid #dddddd; padding-top:5px }

.imglist1{width:100%; text-align:center; height:auto; overflow:hidden}
.imglist1 ul{float:left;width:100%}
.imglist1 li{float:left;width:175px;height:165px;margin-bottom:10px; overflow:hidden;}
.imglist1 li .imgcon{width:162px;height:158px; border:1px solid #dddddd; padding-top:3px }

.neibg{ width:719px; height:30px;  text-align:left; padding-left:20px; line-height:30px; color:#2e679e; font-size:14px; font-weight:700;}


.page {
	clear:both;
	font-size:12px;
	height:40px;
	line-height:40px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.page A {
	background-color:#909090;
	color:#fff;
	display:block;
	float:left;
	font-size:12px;
	height:20px;
	line-height:20px;
	margin:5px 2px;
	padding-left:5px;
	padding-right:5px;
}
.page span {
	background-color: #ba0000;
	color: #fff;
	display: block;
	float: left;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin: 5px 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.quick{float:left;width:200px; color:#FFF; line-height:60px;padding-left:30px}
  .quick a{ display:block; float:left;width:50px; color:#FFF}
    .quick span{float:left;width:10px; line-height:50px; text-align:center; font-weight:700; overflow:hidden}
.copyright{float:right;width:auto; color:#FFF; line-height:26px;margin-top:10px; text-align:right; padding-right:20px}	
.copyright a{color:#FFF}


/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative; overflow:hidden}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:434px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#F00;}
.select-list ul li a{  color:#333; font-size:14px;}
.select-list{ width:1004px; }
.select-list ul li{
	width:50;
	float:left;
	overflow:auto;
	zoom:1;
	padding-left: 12px;
	padding-right: 12px;
}
.select-list ul{width:auto;}


   .luara-{position:relative;padding:0;overflow: hidden;}
.luara- ul{padding: inherit;margin: 0;}
.luara- ul li{display: none;padding: inherit;margin: inherit;list-style: none;}
.luara- ul li:first-child{display:block;}
.luara- ul li img{width: inherit;height: inherit;}

/*example*/
.example{}
.example ol{position:relative;width: 80px;height: 20px;top:-30px;left:60px;}
.example ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}